a {
	color: #4A5E99;	
}

body, div, dl, dt, dd, h1, h2, h3, form, input, textarea, th, td { 
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 11px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;

	padding: 5px;
	background-color: white;
}

table {
	border-collapse: collapse; border-spacing: 0; 
}

img { 
	border: 0; 
}

.caption-style {
	background-color: #00BBFF;
}

/* z-index */
.z-above {
	z-index: 10;
}

.z-average {
	z-index: 20;
}

.z-high {
	z-index: 30;
}

/* main content layout */
#main-content {
	width: 713px;
}

#main-content-body {
	vertical-align: top;
}

#main-content-body-crutch {
	width: 713px;
}

#main-content-flight-plan {
	margin-top: 6px;
	margin-left: 13px;
	width: 234px;
}

#paymentsSystems{
	margin-top:46px;
	margin-left:49px;
}

/* authentication */
.auth {
	color: #0266B4;
}

.auth td {
	padding: 0 5px;
}

.auth a {
	font-weight: normal;
	text-decoration: none;
	color: #4A5E99;
}

.auth-user-name {
}

.LabeledMarker_markerLabel {
	background-color:white;
	color:black;
	font-weight:bold;
	font-size:9px;
	font-family:tahoma;
	border:1px solid #FE9900;
	padding: 1px 2px;
}

.auth-control {
	border-left: solid 1px;
	border-right: solid 1px;
}

.authorization-toPrivateCab {
	color: white;
    /* text-decoration: none; */
}

/* localization */
.localization {
	color: #0266B4;
	border-right: solid 1px;
}

.localization a {
	text-decoration: none;
	color: #4A5E99;
}

.localization td {
	font-weight: normal;
	border-left: solid 1px;
	padding: 0 5px;
}

.localization .current * {
	color: #74BFE9;
}

.second-font-style {
	font-size: 12px !important;
}

/* класс панели ошибок */
.error-panel {
}

/* заголовок панели ошибок */
.error-panel-header {
	font-size: 16px;
	color: #AA1505;
}

/* содержимое панели ошибок */
.error-panel-content {
	padding-left: 35px;
	padding-top: 15px;
	background-image: url('http://booking.vim-avia.com/is2009/css/avia/images/common/exclamation.gif');
	background-position: left center;
	background-repeat: no-repeat;
	min-height: 35px;
}

/* ошибка */
.error-item {
}

.sorting-direct, .sorting-revert {
	background-repeat: no-repeat;
	background-position: right bottom;
}

.sorting-direct {
	background-image: url('http://booking.vim-avia.com/is2009/css/avia/images/sorted_direct.gif');
}

.sorting-revert {
	background-image: url('http://booking.vim-avia.com/is2009/css/avia/images/sorted_revert.gif');
}

.data-not-found { 
}

.progress-image {
	/*position: absolute;*/
	position:fixed;
	z-index: 32767;
	background-color: white;
	width: 296px;
	height: 272px;
	margin-left: -148px;
	margin-top: -136px;
}
* html .progress-image{
	position: absolute;
}
.status-content{
	width: 288px;
	height: 264px;
	margin: 2px;
	border:2px solid #EE3124;
}
.status-logo{
	margin-top: 39px;
	margin-left: 72px;
}
.status-bar{
	margin-top: 60px;
	margin-left: 109px;
}
/*.rich-mpnl-mask-div*/
#statusPanelDiv{
	/*background: white !important;
	opacity: 0.1;
    filter: alpha(Opacity=1);*/
	cursor: wait !important;
	z-index: 32766 !important;
}
#statusPanelCDiv {
	display: none;
}

.message-icon {
	padding-right: 3px;
}
 
.info-data {
	padding: 8px 0 8px 15px;
	margin-bottom: 7px;
	background-color: #FFFAF0;
	text-align: center;	
}

.inset-container {
	padding: 1px;
}

.inset-top, .inset-bottom, .inset-middle {
	/* background-color: #db1919; */
	padding: 2px;
}

.inset-top .content, .inset-bottom .content, .inset-middle .content {
	background-color: #fff;
	padding: 10px 7px;
}

.inset-top {
	margin: 14px 0 19px 0;
}

.inset-middle {
	margin: 14px 0 14px 0;
}

.inset-bottom {
	margin: 19px 0 0 0;
}

.second-font-style, .city_text, .is2009-input  {
	border: 1px solid !important;
	border-color: #8C8C8C !important;
} 

.is2009-input {
	height: 18px;
}

#statusPanelDiv,
#statusImg {
	cursor: wait;
}

.is2009-few-passengers {
}

.is2009-many-passengers {
}

/* header: caption */
#caption {
	margin-bottom: 9px;
	padding-bottom: 1px;
}

#application-name {
	float: left;
	font-size: 21px;
	color: #ff0019;
}

#auth-block {
	float: right;
}

#auth-block .login-form-trigger, #auth-block .logout {
	cursor: pointer;
}

#auth-block-table {
	height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	font-weight: bold;
	color: #fff;
}

#auth-block-table .left {
	background: url(../../../../images/b2c/booking_subdomain/auth-block-borders.png) left center no-repeat;
	width: 3px;
}

#auth-block-table .middle {
	background: #661610;
	padding: 0 5px;
}

#auth-block-table .right {
	background: url(../../../../images/b2c/booking_subdomain/auth-block-borders.png) right center no-repeat;
	width: 3px;
}

#auth-block-table table td {
	padding: 2px;
}

#auth-login-form-owner {
	position: relative;
}

#auth-login-form-container {
	position: absolute;
	top: 4px;
	//top:3px;
	width:157px;
}

#auth-login-form {
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #661610;
	color: #fff;
	display: none;
}

#auth-login-form .row {
	margin: 0 0 5px 0;
}

#auth-login-form input {
	color: #0055ac;
	width: 135px ;
	padding: 5px;
	border: 0 none;
}

/*
#auth-login-form-recover {
	font-size: 10px;
	width: 50px;
	text-decoration:underline;
}
*/
#auth-login-form-recover {
	font-size: 10px;
	width: 50px;
}

#auth-login-form-recover * {
	text-decoration: none;
	color: #fff;
}

#auth-register-block {
}

#auth-register-block * {
	text-decoration: none;
	color: #fff;
}

#auth-login-form-login {
	width: 1px;
}

#auth-login-form-login table {
	height: 23px;
	cursor: pointer;
}

#auth-login-form-login table td {
	vertical-align: middle;
	padding: 0;
}

#auth-login-form-login table .left {
	background: url(../../../../images/b2c/booking_subdomain/login-button-borders.png) left center no-repeat;
	width: 7px;
}

#auth-login-form-login table .middle {
	background: url(../../../../images/b2c/booking_subdomain/login-button-inner.png) repeat-x;
}

#auth-login-form-login table .right {
	background: url(../../../../images/b2c/booking_subdomain/login-button-borders.png) right center no-repeat;
	width: 7px;
}

#auth-login-form-error {
	padding: 6px;
	background-color: #e51b19;
	display: none;
}

/* header: path */
#pathMenu {
	margin-bottom: 4px;
}

#pathMenu table {
	width: 100%;
}

#pathMenu * {
}

#pathMenu td {
	white-space: nowrap;
}

#pathMenu .spacing {
	width: 6px;
}

#pathMenu .mark {
	height: 6px;
}

#pathMenu .item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	line-height: 14px;
	color: #79332e;
	background: #eaeaea url(../../../../images/vim/booking_subdomain/path_menu_fon.png) repeat-x 0 0;
	padding: 10px 0;
	text-align: center;
	border:1px solid #d9d9d9;
}

#pathMenu .current .mark {
	background: #EE3124;
}

#pathMenu .available .item {
	cursor: pointer;
	text-decoration: underline;
}

#pathMenu .current .item {
	cursor: text !important;
}

/* header: top controls */
#top-controls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 15px;
}

#reset-block {
	float: left;
}

#reset-block-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 26px;
	color: #287cc6;
	cursor: pointer;
}

#reset-block-button .left {
	background: url(../../../../images/b2c/booking_subdomain/reset-button-borders.png) left center no-repeat;
	width: 10px;
}

#reset-block-button .middle {
	background: url(../../../../images/b2c/booking_subdomain/reset-button-inner.png) repeat-x;
}

#reset-block-button .right {
	background: url(../../../../images/b2c/booking_subdomain/reset-button-borders.png) right center no-repeat;
	width: 10px;
}

#currency-block {
	margin-top: 5px;
	float: right;
}

#currency-block .title {
	color: #287cc6;
	padding-right: 5px;
	border-color: #287cc6; 
}

#currency-block .owner {
	position: relative;
}

#currency-block .container {
	position: absolute;
	top: 4px;
}

#currency-block .form {
	background: #fff;
	color: #444444;
	border: 1px solid #518eda;
	display: none;
}

#currency-block .form * {
	font-size: 10px;
}

#currency-table {
	margin: 0 5px;
	border: #b0c6dd;
}

#currency-table a {
	text-decoration: none;
	color: #444444; 
	font-family: Arial, Helvetica, sans-serif;
}

#currency-table td {
	padding: 10px 20px; 
}

#currency-block .trigger {
	cursor: pointer;
}

/* общие элементы*/
.currentMonthControlClickable div,
.clickable {
	text-decoration: none;
	border-bottom: 1px dotted;
	cursor: pointer;
}

.currentMonthControlClickable div {
	display: inline;
}

.shadow-box {
	-moz-box-shadow: -1px 2px 12px #999999;
	-webkit-box-shadow: -1px 2px 12px #999999;
	box-shadow: -1px 2px 12px #999999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.left-block {
	float: left;
}

.right-block {
	float: right;
}

.clear-block {
	clear: both;
}

.panel-block-title {
	background-color: #26AAEB;
}

.panel-block-title, .panel-block-title * {
	color: #FFF;
}

.panel-data-block-1 {
	margin-top: -6px;
	background-color: #B0C6DD; 
	padding: 1px;
}

.panel-data-block-2 {
	background-color: white; 
	padding: 1px;
}

.panel-data-block-3 {
	background-color: #e3eef9;
}